# Bootstrap My Linux Proxy 
  
Ideal to work with virtual machines, like Virtualbox, specially with Vagrant automation provisioner.  
See more about Vagrant examples in this repo: [LINK]  

mailto:rodrigogrohl@gmail.com